Subject: Winedit

From: Haizi Xu <[email-masked]>
Date: Thu, 18 Feb 1993 10:10:50 PST

Dear netters:

    I have just downloaded and tested Winedit, the demo version of
Twinbridge. I am afraid to say that I am disappointed by its shamefully
low quality of output, especially when one expects a decent print
from a product for Windows. Is the commercial version of Twinbridge
substantially better than this demo one in terms of print output? How
is it compared with MS Chinese Windows in terms of the quality of
screen display, laser print and the compatibility with English software
packages for Windows?

    Thanks for your attention. I am looking forward to hearing from you.

------------------------------------------------------------------------

 \     /______                Haizi Xu         "Truth does not depart
  \  /_______     ______      M.S. Student      from human nature ..."
 \    |  \   |         /                                  - Confucius
  \  -+------+-       \       School of Community and Regional Planning
   /  |   \  |   ------+---   University of British Columbia
 /    |------+         |      E-mail Address: [email-masked]
            /         /
                    /         Tel: (604) 322-0040
________________________________________________________________________